Avis sur TextWrangler

-
 texteur -
Cette discussion concerne un article du site. Pour la consulter dans son contexte d'origine, cliquez sur le lien ci-dessous.

https://www.commentcamarche.net/download/telecharger-34055075-textwrangler

La description précise que l'application nécessite Mac OSX 10.4 ou plus, mais quand on essaie de la lancer, un messag indique que « l'environnement Classic n'est plus supporté»...bref, cette application ne fonctionne pas sur OSX!